.form{
  border-radius: 50px;
  width: 500px;
  background-color: rgba(160, 160, 160, 0.1);
  box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.2);
  padding-top: 20px;
  padding-bottom: 20px;
}

fieldset{
  border: 0;
}

input[type="submit"] {
  padding: 10px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type="text"],
input[type="number"],
select,
textarea {
  width: 70%;
  padding: 6px;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit]:hover{
  background-color: rgba(50, 50, 50, 0.2);
}
